<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DatePicker;

class DateToDatePicker extends DatePicker
{
    public static function create(): static
    {
        return static::make('date_to')
            ->label('تا تاریخ')
            ->jalali()
            ->columnSpan(6);
    }
}
